@charset "utf-8";
/* CSS Document */

#letterhead {margin:0 auto; padding:0; border:1px solid #000}
#letheader {background-image:url(http://mutigers.com/images/2015/5/15/letterhead-12-header.png)}
#letterhead #text {width:80%; margin:0 10%; padding:0}
#letfooter {background-image:url(http://mutigers.com/images/2015/5/15/letterhead-12-footer.png)}
#letheader, #letfooter {margin:0 auto; padding:0; background-size:contain; background-repeat:no-repeat; display:block; background-position:center}
#letterhead, #letheader, #letfooter {width:100%}
@media (min-width: 1408px) {
#letheader {height:170px}
#letfooter {height:50px}
}
@media (max-width: 1407px) {
#letheader {height:141px}
#letfooter {height:41px}
}
@media (max-width: 1125px) {
#letheader {height:158px}
#letfooter {height:47px}
}
@media (max-width: 844px) {
#letheader {height:103px}
#letfooter {height:30px}
}
@media (max-width: 526px) {
#letheader {height:67px}
#letfooter {height:20px}
}